
/* http://www.w3schools.com/css/css_colornames.asp */

.code {font: monospace black}
.code {border: 2px solid #000077}
.code {background-color: #D3D3D3} /* #B0C4DE, #00cccc */
.code {padding: 7px}
.code {margin: 5px}
/*.code {font-family: verdana} */
/*.code {font-size: 90%} */

.btimes120 {font:  120% bold Times, serif}
.btimes120 {color: #000077}

.btimes120page {padding-left: 10%}
.btimes120page {padding-right: 20%}
.btimes120page {font:  120% bold Times, serif}
.btimes120page {color: #000077}


P.ulpage {padding-top: 1ex}
P.ulpage {padding-bottom: 1ex}
UL.ulpage {padding-top: 1ex}
UL.ulpage {padding-bottom: 1ex}
UL.ulpage {font:  100% Times, serif}

H3.ulpage {padding-left: 1ex}
H3.ulpage {padding-right: 1ex}
H3.ulpage {font:  120% bold Times, serif}

H3.ulpage2 {font:  120% bold Times, serif}


P.smlpage {padding-top: 1ex}
P.smlpage {padding-bottom: 1ex}
P.smlpage {padding-left: 10%}
P.smlpage {padding-right: 20%}

UL.smlpage {padding-top: 1ex}
UL.smlpage {padding-bottom: 1ex}
UL.smlpage {padding-left: 10%}
UL.smlpage {padding-right: 20%}
UL.smlpage {font:  100% Times, serif}


PRE.page {padding-top: 1ex}
PRE.page {padding-bottom: 1ex}
PRE.page {padding-left: 10%}
PRE.page {padding-right: 20%}


P.page {padding-top: 1ex}
P.page {padding-bottom: 1ex}
P.page {padding-left: 10%}
P.page {padding-right: 20%}

UL.page {padding-top: 1ex}
UL.page {padding-bottom: 1ex}
UL.page {padding-left: 10%}
UL.page {padding-right: 20%}

UL.page {font:  100% Times, serif}
/*
UL.page {list-style-image: url(rel-button.gif)}
*/

H1.page {padding-left: 10%}
H1.page {padding-right: 20%}
H1.page {font:  120% bold Times, serif}

H2.page {padding-left: 10%}
H2.page {padding-right: 20%}
H2.page {font:  120% bold Times, serif}

H3.page {padding-left: 10%}
H3.page {padding-right: 20%}
H3.page {font:  120% bold Times, serif}

TABLE.page {padding-top: 1ex}
TABLE.page {padding-bottom: 1ex}
TABLE.page {padding-left: 10%}
TABLE.page {padding-right: 20%}



